@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 100; src: url(barlow/barlow-italic-100.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 200; src: url(barlow/barlow-italic-200.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 300; src: url(barlow/barlow-italic-300.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 400; src: url(barlow/barlow-italic-400.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 500; src: url(barlow/barlow-italic-500.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 600; src: url(barlow/barlow-italic-600.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 700; src: url(barlow/barlow-italic-700.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 800; src: url(barlow/barlow-italic-800.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: italic; font-weight: 900; src: url(barlow/barlow-italic-900.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 100; src: url(barlow/barlow-normal-100.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 200; src: url(barlow/barlow-normal-200.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 300; src: url(barlow/barlow-normal-300.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 400; src: url(barlow/barlow-normal-400.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 500; src: url(barlow/barlow-normal-500.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 600; src: url(barlow/barlow-normal-600.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 700; src: url(barlow/barlow-normal-700.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 800; src: url(barlow/barlow-normal-800.woff2) format('woff2'); font-display: swap}
@font-face { font-family: 'Barlow'; font-style: normal; font-weight: 900; src: url(barlow/barlow-normal-900.woff2) format('woff2'); font-display: swap}
